Subject: Re: [permaculture] draft of Mother Earth News petition]

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sun, 24 Dec 2006 01:18:28 -0500

Doreen Howard wrote:

> Hi Larry,
> Petition looks good to me.  I no longer have an association with MEN, 
> although they continue to use my name as a Contributing Editor on their 
> masthead.  They pay poorly, and we had a major disagreement about an 
> article I wrote on cherries for them.  They wanted me to change it to 
> reflect varieties only and fluff.  I kept telling them that rootstock is 
> the key to cherry production--getting the correct rootstock for your 
> climate, etc. and that rootstock is equally important with all fruit 
> trees.  They wouldn't allow me to write about the rootstocks, so I 
> pulled the article and refused to write any more articles.  I won't put 
> my name on garbage. 

That's pretty bad but at least MEN from ages ago was cutting edge and helped a lot people immensely,
and I am sure you did also when you wrote for them.

> All this said, I still can tell you who to contact 
> and how to submit your petition.
> 
> Send it to Cheryl Long, executive editor via email and via snail mail.  
> She should respond if no other way but to use the petition as a letter 
> to the editor.  I really don't know if they will act upon it. 
> [email-masked]

I have forwarded this to John. I will follow up with him.

> I've been writing extensively for The American Garden (American 
> Horticultural Society) and they give me great leeway.  In fact, I won a 
> Garden Writers (GWA) Silver Trowel Award for 2006 for my article on 
> mycorrhizal fungi that appeared in the magazine.  

Fantastic! I guess you know about Soil Foodweb and Elaine Ingham and her newsletter.
Here are a few links:
http://mycorrhiza.ag.utk.edu/default.html
http://www.fungi.com/books/stamets.html
http://www.soilfoodweb.com/
And this:
-------- Original Message --------
Subject: Symbiotic mycorrhizal fungi resources
Date: Fri, 6 Sep 2002 13:35:43 -0500
From: Steve Diver <[email-masked]>
To: [email-masked]

"Lawrence F. London, Jr." wrote:

 > Topics I am interested in learning more about include:

 > mycorrhizal fungi
 > ectomycorrhizal fungi
 > endomycorrhizal fungi

See my resource listing; expanded and updated December 2001.
It lists mycorrhizal suppliers and features key web- and print-based
resources on mycorrhizae; some fascinating knowledge exists
amongst all these resource links.

Symbiotic Mycorrhizal Fungi:  Quarterback of the Microbial
Herd
http://ncatark.uark.edu/~steved/mycorrhizae.html

Want to go even deeper, check out these rough web
notes containing additional resources; some very good;
supplemental to the above resource list.

Index of /~steved/archives/mycorrhizae
http://ncatark.uark.edu/~steved/archives/mycorrhizae/

I was teaching a workshop and found it helpful to
provide this analogy.  It may not be 100% botanically
accurate in every situation, but it helps to get
people into mycorrhizae-land fairly quickly.

Mycorrhizae is the root-fungus association, not the fungus
itself.   Though, it is accurate to say mycorrhizal fungi
to indicate their ability to form symbiotic mycorrhizal associations.

Think of lichen growing on trees.  Lichen is an
association of algae and fungi, an above-ground
symbiosis.  The fusion of these two organisms
actually creates a new organism that has tissue
growth which looks distinctly different from the
parent organisms.

Mycorrhizae is an association of mycorrhizal
fungi and plant roots, a below-ground symbiosis.
Some mycorrhizal associations actually grow a
form of fused root-fungus tissue that extends a few
millimeters into the surrounding soil, thus expanding
the plant root rhizosphere and therefore the plant's
ability to acquire water and nutrients.

Here's another one.  In one of those web note
resources, a forestry publication from Canada,
it says that a typical forest in British Columbia
may contain 4,000 to 5,000 species of
fungus that form mycorrhizal associations
with tree root systems.

Best,
Steve Diver
ATTRA
--------------------------------------------------------
Frontiers in Ecology and the Environment: Vol. 3, No. 10, pp. 533–539.

Microbe management: application of mycorrhyzal fungi in sustainable
agriculture
Miranda M Hart,a and Jack T Trevorsa

aDepartment of Environmental Biology, University of Guelph, Guelph, ON,
Canada N1G 2W1 ([email-masked])

There is an increasing need to find alternatives to high-intensity
agriculture. Intensively managed agrosystems are inefficient and lead to
reduced ecosystem functioning and environmental degradation. These effects
are predicted to magnify under the warmer, drier climate of the future.
Plant growth-promoting microbes promise to replace or supplement many
destructive, high-intensity practices. Symbiotic fungi, such as arbuscular
mycorrhizal fungi (AMF) in particular, may be useful in agrosystems, but
their use has languished for decades. The benefits of using AMF are
undeniable, so why haven't they been incorporated into cropping systems?
Research shows that AMF functioning may be much more complex than previously
thought. Until we can elucidate their functional variation, and classify it
on a useful taxonomic level, practical applications of AMF cannot move
forward.
---------------------------------------------------------
Subject: [permaculture] greywater into fungi into clean water
Date: Wed, 7 Dec 2005 13:06:57 -0800
From: L.Santoyo Designs <[email-masked]>
To: permaculture <[email-masked]>

Pioneering mycologist Paul Stamets (http://www.fungiperfecti.com)
tells a story of how he discovered that one of his mushroom species,
growing in an outdoor bed of woodchips, neutralized  coliform
bacteria-the types found in leaking septic systems- that had been
affecting the oyster beds off the beach below him.

http://fungi.com/mycotech/mycova.html

We inoculated our greywater woodchip bed with his strain of King
Stropharia, though I think it's greatest use would be in a blackwater
mulch pit.

Stamets has also discovered many other mycoremediation techniques,
including the use of fungi to break down petrochemicals.

After using a backhoe to bust up compacted fill around our project
site here in CA, we just picked out over 30 wheelbarrow loads of
broken asphalt, which we have now piled in a long row. I am covering
it with woodchips and then inviting in the fungi to work their
magic...

Kathryn Santoyo
----------------------------------------------
     *   International Culture Collection of Arbuscular & Vesicular-Arbuscular Mycorrhizal Fungi -- Home page of the 
Collection. The mission of INVAM is to acquire, propagate, characterize and maintain germplasm of arbuscular mycorrhizal 
fungi in living cultures for preservation and distribution to any person or institution.
http://invam.caf.wvu.edu/
-
     * Mycorrhizal & Mycological Resources on the Web -- Provides links to many university and organization sites, 
directories and to the Yeast Proteome Database.
http://mycor.nancy.inra.fr/bookmarks/science.html
     * Mycorrhiza Information Exchange (Bob Augé, University of Tennessee)
     * A searchable reference source on mycorrhiza and plant physiology (INRA-Nancy)
     * Another reference source (University of Florida)
     * A Practical Introduction to Mycorrhiza
     * Below Ground Research at York (University of York, UK)
     * CSIRO Forestry and Forest Products (Mark Brundrett's Mycorrhiza Pages)
     * David Sylvia's Web resources (University of Florida)
     * Ectomycorrhizal Research Lab (Tom Bruns, University of California, Berkeley)
     * Eric Danell"s Chanterelle Page (Forest Mycology and Pathology, Uppsala, Sweden)
     * ETH Mycorrhiza Page Page (Swiss Fedral Institute of Technology, Zurich)
     * Forest Mycology and Mycorrhiza Research Team (USDA-FS, Corvallis, OR)
     * Mycorrhiza.com... Tree of Life Nursery
     * MycorWeb: Forest Microbiology and Ectomycorrhizae Lab (INRA-Nancy, France)
     * Fungal and Soil Ecology Lab (Botany Department, University of Guelph)
     * UWS Mycorrhiza Research Group (John Cairney, University of Western Sydney, Nepean)
     * Mycorrhiza.com ..A source of information on mycorrhiza, and habitat restoration
     * Mycorrhizae at the Microbe Zoo (Center for Microbial Ecology, Michigan State University)
     * Mycorrhizal Group (Sally Smith, Waite Institute, Adelaide, Australia)
     * Centre Tecnologic Forestal de Catalunya (Carlos Colinas's group)
     * Plant Nutrition Group (University of Hohenheim, Germany)
     * Root Biology and Mycorrhizae Research Group (Larry Peterson, University of Guelph)
     * Soil Ecology and Restoration Group (Mike Allen, San Diego State University)
     * The Rhizosphere Biodiversity Research Group (Egger & Massicotte, UNBC, Canada)
     * The Viikki Biocenter Mycorrhiza Group (Sen et al. at the University of Helsinki)
     * West Indies Mycorrhiza Research Group at CARIVAM (Caribbean Mycorrhizal Network, Bridgetown, Barbados)
     * ICOM1: The First International Conference On Mycorrhiza 1996 (Berkeley, California)
     * ICOM2: The Second International Conference On Mycorrhiza 1998 (Uppsala, Sweden)
     * ICOM3: The Third International Conference On Mycorrhiza 2001 (Adelaide, South Australia)
     * BEG: La Banque Européenne des Glomales
     * INVAM: The International Culture Collection of Arbuscular and VA Mycorrhizal Fungi
-
     * Mycorrhizal Image Exchange -- Provides links to mycorrhizal images to be used for the purpose of enhancing 
research seminars and teaching lectures.
http://mycorrhiza.ag.utk.edu/mimag.htm
----------------------------------------------
Jennifer Nazak <[email-masked]> wrote: The Rhizome Collective in Austin TX USA has extensive
experience with urban soil remediation and is a
valuable resource for urban permaculture in general.

On a related note, Rhizome offers a weekend class
every spring called Radical Urban Sustainability
Training (RUST) that I believe includes soil
remediation techniques. Next one is coming up March
24.

Visit www.rhizomecollective.org or call 512-385-3695
-----------------------------------------------

I've attached a PDF of
> a column I write for them in every issue.  I'm sure you know Lorrie 
> Otto, founder of The Wild Ones.  I thoroughly enjoyed meeting her, 
> viewing her natural landscape and interviewing the lady.  She's unique.

That's really nice, I enjoyed reading it. Lorrie's garden is exactly what mine would look like if I lived in an urban 
area.  Take a look at my links and you will see many pictures of my farm. I have made great strides turning 4 acres of 
farmland into highly productive market gardens. I have finally completed implementing a precise system of raised beds on 
the 4 acres that can be easily maintained each season of the year. Just got a new camera and will post many more pics.
I hope to fully document my work here, including the garden toolmaking. Actually my raised bed farming system would be a 
good subject for a magazine article, complete with hi-res photographs and maybe a few diagrams. This system of mine is 
unique and really a gem of practicality and efficiency as well as a good example of permaculture at work. Since the 
system requires the use of specialized hand tools I could combine said article with a copy of a revised version of my 
garden hand tool sourcelist. I'd almost write it and donate it just to see it published in the hopes that it will 
inspire other gardeners and they in turn will help refine the system. I could go on and on about this. Are there any 
publications that might be interested in publishing such an article that you know of?

> I wish you luck for the petition.  It sounds like an interesting follow 
> up article.  Is it something you could write, perhaps?  If so, I'm sure 
> I can find a magazine for you that will publish it if Mother Earth has 
> no interest.

Many thanks. Maybe several of us in the PC list can write this collaboratively and if MEN won't publish it maybe you 
could find someone who will. I just saw John's post tonight in the PC list.
I will try to help out with it. I just forwarded a reply in the list to you with some thoughtful suggestions that seem 
right on to me.

You know, I haven't heard from Lon in a coon's age. Let sleeping dogs lie, I guess. Hope he is doing well.

> Happy holidays, too.
> Doreen

Thanks Doreen, and Merry Christmas to you and your husband and family. Are you still thinking of moving South?

Lawrence

-- 
Lawrence F. London, Jr.
Venaura Farm
[email-masked]
http://market-farming.com
http://market-farming.com/venaurafarm
http://venaurafarm.blogspot.com/
http://www.ibiblio.org/ecolandtech